package com.vctgo.common.core.enums;

/**
 * 用户状态
 *
 * @author vctgo
 */
public enum MessageTypeEnum {
    TASK("1", "任务"), FLOW("2", "流转"), RECIPIENT("3", "抄送"), DISCUSS("4", "点评");

    private final String code;
    private final String info;

    MessageTypeEnum(String code, String info) {
        this.code = code;
        this.info = info;
    }

    public String getCode() {
        return code;
    }

    public String getInfo() {
        return info;
    }
}
